
Core Development - Feature #1467

Feature # 1456 (WIP): create training class slides for the developer 1 course

slides for the Transactions chapter

08/03/2012 02:44 PM - Greg Shah

Status: Review Start date: 08/03/2012

Priority: Normal Due date:  

Assignee: Adrian Lungu % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 08/03/2012 02:45 PM - Greg Shah

The content for these slides will come from the transactions.odt chapter of the P2J Conversion Reference.

The slides filename in Bazaar (in the p2j_training/developer1/ project) should be transactions.odp.

#2 - 08/04/2012 12:06 PM - Adrian Lungu

- % Done changed from 0 to 40

#3 - 08/06/2012 11:06 AM - Adrian Lungu

- % Done changed from 40 to 100

#4 - 08/09/2012 02:19 PM - Adrian Lungu

- Status changed from WIP to Review

Changes:

"Agenda" slide fixed.

Layout changed for the DejaVu Sans font.

The document still use Arial Black as a main font but on systems without this font installed the layout will be OK since the font used instead will be

DejaVu Sans.

Committed to bazaar.
